@charset "Shift_JIS";

/* =================================================================================================
   ソフトバンク ビジネス+IT - フォントサイズ（中）
   http://www.sbbit.jp/
================================================================================================= */


/* （10px相当） */
.text_ss,
.text_ssb {
	font-size:70%;
}

/* （12px相当） */
.text_s,
.text_sb {
	font-size:75%;
}

/* （14px相当） */
.text_m,
.text_mb {
	font-size:85%;
}
H3.text_mb {
	font-size:102%;
}

/* （16px相当） */
.text_l,
.text_lb {
	font-size:98%;
}

/* （18px相当） */
.text_ll,
.text_llb {
	font-size:108%;
}

/* （20px相当） */
.text_llb {
	font-size:112%;
}

/* IE7用 
*:first-child+html .text_s {
	font-size:72%;
}

*:first-child+html .text_m {
	font-size:88%;
}

*:first-child+html .text_b {	
	font-size:103%;
}*/